shape: Blob
borders:
  - 1
  - 1
# internalMobs:
#   - type: SwampLily
#     count:
#       min: 0
#       max: 2
blobSize:
  min: 2.1
  max: 3.5
ElementChoiceGroups:
  RoomCenterElements:
    selectionMethod: WeightedResample
    choices:
      - element: ChlorineGas
        weight: 3
      - element: BleachStone
        weight: 1
  RoomBorderChoices0:
    selectionMethod: WeightedResample
    choices:
      - element: IgneousRock
        weight: 3
      - element: BleachStone
        weight: 1
  RoomBorderChoices1:
    selectionMethod: WeightedResample
    choices:
      - element: Phosphorite
        weight: 2
      - element: IgneousRock
        weight: 8
      - element: BleachStone
        weight: 1
